Subject: Re: Arm Linux

From: "Graham Mitchell" <[email-masked]>
Date: Thu, 23 Jan 1997 20:32:04 +0000

> However, dispite my workload, I can still read email in the evenings
> [at obscure and probably health damaging times].

Welcome to the real world.....:((
For the first time that i can remember, I'm reading my email before 
midnight. Must have something to do with the fact that 3rd Rock is 
coming on.....:))
Graham

Linux is like a Vorlon.  It is incredibly powerful, gives terse,
cryptic answers and has a lot of things going on in the background.